Package Details: artwork-maia r208-1

Git Clone URL: https://aur.archlinux.org/artwork-maia.git (read-only)
Package Base: artwork-maia
Description: Maia artwork meta-package
Upstream URL: https://github.com/manjaro/artwork-maia
Keywords: maia
Licenses: GPL2
Submitter: fusion809
Maintainer: fusion809
Last Packager: fusion809
Votes: 24
Popularity: 0.527826
First Submitted: 2016-01-27 02:30
Last Updated: 2017-10-19 16:11

Latest Comments

1 2 Next › Last »

wycero commented on 2019-03-01 10:19

Dated. Get it from the upstream

luisnabais commented on 2017-10-02 13:04

Same error here :(

:: ensure package version does not mismatch between .SRCINFO and PKGBUILD
:: ensure package name has a VCS suffix if this is a devel package

yulert commented on 2017-09-16 01:48

I am getting the same error as @arthurflor23

:: Installing plasma5-themes-maia,maia-icon-theme package(s)...
:: plasma5-themes-maia,maia-icon-theme package(s) failed to install.
:: ensure package version does not mismatch between .SRCINFO and PKGBUILD
:: ensure package name has a VCS suffix if this is a devel package


arthurflor23 commented on 2017-01-06 12:19

It worked! Thanks, my friend

fusion809 commented on 2017-01-06 12:11

I pushed another attempted fix, so please do check again.

arthurflor23 commented on 2017-01-06 12:05

Same error.
I'll check further the problem here

fusion809 commented on 2017-01-06 11:57

Just pushed a commit to (hopefully) fix this error please try it out.

arthurflor23 commented on 2017-01-06 11:37

This is the error message

The installation of the Maya-wallpaper, Maya-wallpaper, plasma5-themes-maya, sddm-maya-theme, maya-icon-theme package failed. Check the .SRCINFO for divergent data with the PKGBUILD.

fusion809 commented on 2017-01-06 11:30

Installs fine for me... Care to share your error message?

arthurflor23 commented on 2017-01-06 11:27

The installation of the plasma5-themes-maya, maia-icon-theme package failed. Check the .SRCINFO for divergent data with the PKGBUILD.